.mobile-menu-toggler {
	position: absolute;
	z-index: 9999;
	top: 8px;
	right: 25px;
	display: none;
	cursor: pointer;
	transition: transform .2s;
}

.mobile-menu-toggler span {
		display: block;
		width: 40px;
		height: 8px;
		background-color: #fff;
		transition: transform .2s,
					background-color .2s;
}

.mobile-menu-toggler span + span {
	margin-top: 5px;
}
	
.mobile-menu-toggler:hover {
	transform: scale(1.1);
}

.mobile {
	display: none !important;
}

.langsw {
	display: inline-block !important;
	box-sizing: border-box;
	width: 49%;
}

#slideshow3 {
    width: 170px;
    padding: 27px 10px 20px 20px;
}

#slideshow2 {
	margin: 0 auto;
	height: 150px;
}

#text .galwr .gallery {
	box-sizing: border-box;
	width: 100% !important;
	float: none;
	padding-right: 30px;
}
#text .galwr .gallery a.big {
	box-sizing: border-box;
	width: 100% !important;
}
#text .galwr .gallery a.big img {
	box-sizing: border-box;
	width: 100% !important;
}

#slideshow2 .nav {
  margin-bottom: 12px;
}

#slideshow2 .nav a {
  display: block;
  float: left;
  width: 8px;
  height: 8px;
  margin-left: 4px;
  text-decoration: none;
  text-indent: -666px;
  background: url('images/slideshow_nav.gif') no-repeat center top;
  overflow: hidden;
}

#slideshow2 .nav a.activeSlide {
  background: url('images/slideshow_nav.gif') no-repeat center -8px;
}

#slideshow2 img {
  display: block;
  width: 152px;
  height: 98px;
  margin: 0 0 5px -3px;
  padding: 6px;
  background: url('images/slideshow_thumb.gif') no-repeat center center;
}

#slideshow2 h5 {
	display: none;
  margin: 0 0 12px;
  color: #1e1e1e;
  font: bold 14px/14px Arial, sans-serif;
}

#slideshow2 p {
  font: normal 13px/13px Arial, sans-serif;
}

#slideshow2 p a {
  color: #825423;
  text-decoration: none;
}

#slideshow2 p a:hover {
  text-decoration: underline;
}


@media only screen and (max-width: 414px) {
	
	.mobile {
		display: block !important;
	}
.desktop {
	display: none !important;
}
	
	#header #links {
		display: none;
	}

	.stb-block {
		width: 100%;
	}
	
	.mobile-menu-toggler {
		display: block;
	}
	
	body {
		overflow-x: hidden;
	}
	
	.outer {
		min-width: 375px;
	}
	
	.inner {
		width: 100%;
	}
	
	#header .inner {
		height: 185px;
	}
		
	#header.deco .inner {
		height: 400px;
	}
	
	#header #logo {
		top: 25px;
		left: 50%;
		width: 300px;
		margin-left: -150px;
	}
	
	#header #logo img {
		width: 100%;
		height: auto;
	}
	
	#header #search {
		top: 110px;
	}
	
	#header #slogan {
		display: none;
	}
	
	#header #language {
		display: none;
	}
	
	#header #fontsize {
		display: none;
	}	
	
	#calendar {
		display: block;
		left: 50%;
		margin-left: -136px;
	}
	
	#navigation {
		height: auto;
		min-height: 50px;
		background-repeat: repeat;
	}
	
	#navigation .outer {
		position: static;
		height: auto;
	}
	
	#navigation ul {
		display: none;
	}
	
	#navigation ul.visible {
		display: block;
	}
	
	#navigation ul > li {
		float: none;
		box-sizing: border-box;
	}
	
	#navigation ul > li.hover > a > span {
		background: none;
	}
	
	#navigation ul > li > .sub,
	#navigation ul > li.hover > .sub
	{
		display: none;
	}
	
	#navigation ul > li > .sub.on {
		display: block;
		position: static;
		width: 100%;
	}
	
	#navigation ul > li > .sub ul {
		width: 100%;
		background: none;
	}
	
	#navigation ul > li > .sub .head,
	#navigation ul > li > .sub .foot
	{
		display: none;
	}
	
	#navigation ul > li > .sub ul li a span {
		color: #f4f2dd;
		border-top: none;
	}
	
	#navigation ul > li > .sub ul li.hover a span {
		background: none;
	}
	
	/**/
		
	#body #c1,
	#body #c1 .in,
	#useful,
	#body #c2,
	#body #c3,
	#body #cleft,
	#body #cright,
	#body #cwide,
	#body #menu
	{
		float: none;
		box-sizing: border-box;
		width: 100%;
	}
	
	#body #menu + div {
		display: none;
	}
	
	#body #cleft {
		padding-bottom: 10px;
	}

	#body #cright h1, #body #cwide h1.fl {
		width: auto;
	}
	
	#foot .l {
		float: none;
		width: auto;
		border-left: none;
	}
	
	#foot #info {
		float: none;
		width: auto;
		border-left: none;
	}
	
	#foot table table,
	#foot table tbody,
	#foot table tr,
	#foot table td
	{
		display: block;
		width: 100%;
	}
	
	#foot table td a {
		border-left: none;
		padding-left: 0;
		width: 100%;
	}
	
	#search_keyword li {
	  width: 100%;
	}
	
	#gl {
		box-sizing: border-box;
		width: 100%;
	}
	
	#gl.open .r .g {
		float: none;
		box-sizing: border-box;
		width: 100%;
		margin-left: 0;
	}

	#gl.open .r .g + .g {
		margin-top: 30px;
	}
	
	#gl.open .r .g img {
		box-sizing: border-box;
		width: 100%;
	}
	
	#text .form.white {
		padding: 230px 0 0 0;
	}
	
	#text .form table {
		box-sizing: border-box;
		width: 100%;
	}
	
	#text .form.white table td {
		box-sizing: border-box;
		display: block;
		width: 100%;
		vertical-align: top;
	}
	
	#text .form.white table td span.lbl br {
		display: none;
	}
	
	#sitemap > div {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	
	.law-search div .lbl {
		line-height: 12px;
	}
	
	#text .form .text.cal2 {
		margin-left: 0;
	}

	#bt .item {
		overflow-x: hidden;
	}
	
	#bt .t {
		box-sizing: border-box;
		overflow-x: scroll;
	}
	
	#bt .t table {
		width: auto;
		min-width: 100%;
	}
	
	.xhtmlText img {
		box-sizing: border-box;
		width: 100% !important;
		height: auto !important;
	}
	
}

@media only screen and (min-width: 415px) and (max-width: 767px) {
	
	.mobile {
		display: block !important;
	}
	
	.desktop {
		display: none !important;
	}
	
	#header #links {
		display: none;
	}

	body {
		overflow-x: hidden;
	}
	
	.stb-block {
		width: 100%;
	}
	
	.mobile-menu-toggler {
		display: block;
	}

	.outer {
		min-width: 414px;
	}
	
	.inner {
		width: 100%;
	}
		
	#header .inner {
		height: 185px;
	}

	#header.deco .inner {
		height: 400px;
	}

	#header #logo {
		top: 25px;
		left: 50%;
		width: 300px;
		margin-left: -150px;
	}
	
	#header #logo img {
		width: 100%;
		height: auto;
	}
	
	#header #search {
		top: 110px;
	}
	
	#header #slogan {
		display: none;
	}

	#header #language {
		display: none;
	}
	
	#header #fontsize {
		display: none;
	}

	
	#calendar {
		display: block;
		left: 50%;
		margin-left: -136px;
	}
	
	#navigation {
		height: auto;
		min-height: 50px;
		background-repeat: repeat;
	}
	
	#navigation .outer {
		position: static;
		height: auto;
	}
	
	#navigation ul {
		display: none;
	}
	
	#navigation ul.visible {
		display: block;
	}
	
	#navigation ul > li {
		float: none;
		box-sizing: border-box;
	}
	
	#navigation ul > li.hover > a > span {
		background: none;
	}
	
	#navigation ul > li > .sub,
	#navigation ul > li.hover > .sub
	{
		display: none;
	}
	
	#navigation ul > li > .sub.on {
		display: block;
		position: static;
		width: 100%;
	}
	
	#navigation ul > li > .sub ul {
		width: 100%;
		background: none;
	}
	
	#navigation ul > li > .sub .head,
	#navigation ul > li > .sub .foot
	{
		display: none;
	}
	
	#navigation ul > li > .sub ul li a span {
		color: #f4f2dd;
		border-top: none;
	}
	
	#navigation ul > li > .sub ul li.hover a span {
		background: none;
	}
	
	/**/
		
	#body #c1,
	#body #c1 .in,
	#useful,
	#body #c2,
	#body #c3,
	#body #cleft,
	#body #cright,
	#body #cwide,
	#body #menu
	{
		float: none;
		box-sizing: border-box;
		width: 100%;
	}
	
	#body #menu + div {
		display: none;
	}

	#body #cleft {
		padding-bottom: 10px;
	}
	
	#body #cright h1, #body #cwide h1.fl {
		width: auto;
	}

	
	#body #menu .sub1,
	#body #menu .sub1 > .head,
	#body #menu .sub1 > .foot
	{
		box-sizing: border-box;
		width: 100%;
		background-size: 100% auto;
	}
	
	#foot .l {
		float: none;
		width: auto;
		border-left: none;
	}
	
	#foot #info {
		float: none;
		width: auto;
		border-left: none;
	}
	
	#foot table table,
	#foot table tbody,
	#foot table tr,
	#foot table td
	{
		display: block;
		width: 100%;
	}
	
	#foot table td a {
		border-left: none;
		padding-left: 0;
		width: 100%;
	}

	#search_keyword li {
	  width: 50%;
	}

	#gl {
		box-sizing: border-box;
		width: 100%;
	}
	
	#gl.open .r .g {
		float: none;
		box-sizing: border-box;
		width: 100%;
		margin-left: 0;
	}

	#gl.open .r .g + .g {
		margin-top: 30px;
	}
	
	#gl.open .r .g img {
		box-sizing: border-box;
		width: 100%;
	}
	
	#text .form.white {
		padding: 230px 0 0 0;
	}
	
	#text .form table {
		box-sizing: border-box;
		width: 100%;
	}
	
	#text .form.white table td {
		box-sizing: border-box;
		display: block;
		width: 100%;
		vertical-align: top;
	}
	
	#text .form.white table td span.lbl br {
		display: none;
	}
	
	#sitemap > div {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	
	.law-search div .lbl {
		line-height: 12px;
	}
	
	#text .form .text.cal2 {
		margin-left: 0;
	}	

	#bt .item {
		overflow-x: hidden;
	}
	
	#bt .t {
		box-sizing: border-box;
		overflow-x: scroll;
	}
	
	#bt .t table {
		width: auto;
		min-width: 100%;
	}

	.xhtmlText img {
		box-sizing: border-box;
		width: 100% !important;
		height: auto !important;
	}

}

@media only screen and (min-width: 768px) and (max-width: 989px) {
	
	body {
		overflow-x: hidden;
	}
	
	.outer {
		min-width: 768px;
	}
	
	.inner {
		width: 100%;
	}
	
	#header #logo {
		top: 50px;
		left: 50%;
		width: 340px;
		margin-left: -230px;
	}
	
	#header #logo img {
		width: 100%;
		height: auto;
	}
	
	
	#header #slogan {
		left: 50%;
		margin-left: -190px;
		font-size: 18px;
		line-height: 19px;
	}

	#body #c1,
	#body #c3
	{
		box-sizing: border-box;
		width: 25%;
	}
	
	#body #c2 {
		box-sizing: border-box;
		width: 50%;		
	}

	#body #cleft {
		box-sizing: border-box;
		width: 33%;				
	}
	
	#body #cright {
		box-sizing: border-box;
		width: 66%;				
	}

	#body #cwide {
		box-sizing: border-box;
		width: 100%;				
	}

	#body #cright h1, #body #cwide h1.fl {
		width: auto;
	}
	
	.banner img {
		width: 100%;
		height: auto;
		background-size: cover;
	}
		#search_keyword li {
	  width: 33%;
	}

	#useful {
		box-sizing: border-box;
		width: 100%;
	}
	
	#foot .l {
		float: none;
		width: auto;
		border-left: none;
	}
	
	#foot #info {
		float: none;
		width: auto;
		border-left: none;
	}
	
	#gl {
		box-sizing: border-box;
		width: 100%;
	}
	
	#gl.open .r .g {
		box-sizing: border-box;
		width: 20%;
		margin: 0;
		padding-left: 10px;
	}
	
	#gl.open .r .g:first-child {
		padding-left: 0;
	}
	
	#gl.open .r .g img {
		box-sizing: border-box;
		width: 100%;
	}
	
	#text .form table {
		box-sizing: border-box;
		width: 100%;
	}
	
	#text .form.white table td {
		box-sizing: border-box;
		display: block;
		width: 100%;
		vertical-align: top;
	}

	#text .form.white table td span.lbl br {
		display: none;
	}
	
	#sitemap > div {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}

	.law-search div .lbl {
		line-height: 12px;
	}
	
	#text .form .text.cal2 {
		margin-left: 0;
	}


	#bt .item {
		overflow-x: hidden;
	}
	
	#bt .t {
		box-sizing: border-box;
		overflow-x: scroll;
	}
	
	#bt .t table {
		width: auto;
		min-width: 100%;
	}
	
	.xhtmlText img {
		box-sizing: border-box;
		width: 100% !important;
		height: auto !important;
	}

}

@media only screen and (min-width: 768px) and (max-width: 1199px) {

	.mobile-menu-toggler {
		display: block;
	}
	
	#navigation {
		height: auto;
		min-height: 50px;
		background-repeat: repeat;
	}
	
	#navigation .outer {
		position: static;
		height: auto;
	}
	
	#navigation ul {
		display: none;
	}
	
	#navigation ul.visible {
		display: block;
	}
	
	#navigation ul > li {
		float: none;
		box-sizing: border-box;
	}
	
	#navigation ul > li.hover > a > span {
		background: none;
	}
	
	#navigation ul > li > .sub,
	#navigation ul > li.hover > .sub
	{
		display: none;
	}
	
	#navigation ul > li > .sub.on {
		display: block;
		position: static;
		width: 100%;
	}
	
	#navigation ul > li > .sub ul {
		width: 100%;
		background: none;
	}
	
	#navigation ul > li > .sub .head,
	#navigation ul > li > .sub .foot
	{
		display: none;
	}
	
	#navigation ul > li > .sub ul li a span {
		color: #f4f2dd;
		border-top: none;
	}
	
	#navigation ul > li > .sub ul li.hover a span {
		background: none;
	}

}

@media only screen and (min-width: 1200px) {
	
	.inner {
		width: 1200px;
	}
	
	.outer {
		min-width: 1200px;
	}
	
	#header.deco .outer {
		background: url(images/header_deco2.png) no-repeat center bottom;
	}
	#navigation .outer {
		background: url(images/navigation_outer2.gif) no-repeat center bottom;
	}
	#body #c2 {
		width: 660px;
	}
	
	#body #cright {
		width: 905px;
	}
	
	#body #cwide {
		width: 1140px;
	}
	
	.fblock .frow .fcol {
		float: left;
	}
	
	.fblock .frow .fcol + .fcol {
		margin-top: 0;
	}

	.fblock .frow .fcol.fcol-half {
		width: 50%;
	}

	.fblock .frow .fcol.fcol-full {
		width: 100%;
	}
	
	.fblock label {
		display: inline-block;
		width: 120px;
		text-align: right;
	}
	
	.law-search .fblock input[type="text"],
	.fblock input[type="text"],
	.fblock select
	{
		display: inline-block;
		width: 250px !important;
	}
	
	.law-search .fblock input[type="text"].date,
	.fblock input[type="text"].date
	{
		width: 118px !important;
	}
	
	.law-search .fblock .frow .fcol.fcol-full input[type="text"] {
		width: 100% !important;
		max-width: 665px !important;
	}
	
}

@media (min-width: 989px) {
	.article-body {
		width: 75%;
		float: left;
	}
	
	.article-images {
		width: 25%;
		float: right;
	}
	
	.article-images a{
		width:95%;
		float: right;
	}

	.article-images .gallery a{
		width:100%;
		float: none;
	}
	.article-images .gallery a img {
		box-sizing: border-box;
	}

	.fblock .frow .fcol.fcol-ctrl {
		float: left;
		width: 33%;
		text-align: center;
		line-height: 34px;
	}
	
	.fblock .frow-ctrl {
		padding-left: 36px;
	}
	
	.fblock .frow .fcol.fcol-ctrl + .fcol.fcol-ctrl {
		margin-top: 0;
	}
	
	.fblock button {
		padding: 10px 20px;
	}
	
	.ilchk {
		text-align: right;
		max-width: 380px;
	}
	
}
